# EA SPORTS FC 25 1.74.122
# BID: 668645A62391CDDE

unsafeCheck: true

ALL_FPS:
  # Internal FPS Lock
  -
    type: evaluate_write
    address: [MAIN, 0xCD9BA68, 8]
    value_type: double
    value: FPS_TARGET